BODY {
	LINE-HEIGHT: 17px; FONT-FAMILY: µ¸¿ò; COLOR: #555555; FONT-SIZE: 12px
}
TD {
	LINE-HEIGHT: 17px; FONT-FAMILY: µ¸¿ò; COLOR: #555555; FONT-SIZE: 12px; WORD-BREAK: break-all
}
A:link {
	LINE-HEIGHT: 17px; FONT-FAMILY: µ¸¿ò; COLOR: #555555; FONT-SIZE: 12px; TEXT-DECORATION: none
}
A:visited {
	LINE-HEIGHT: 17px; FONT-FAMILY: µ¸¿ò; COLOR: #555555; FONT-SIZE: 12px; TEXT-DECORATION: none
}
A:active {
	LINE-HEIGHT: 17px; FONT-FAMILY: µ¸¿ò; COLOR: #555555; FONT-SIZE: 12px; TEXT-DECORATION: none
}
A:hover {
	LINE-HEIGHT: 17px; BACKGROUND-COLOR: #ffffff; FONT-FAMILY: µ¸¿ò; COLOR: #555555; FONT-SIZE: 13px; TEXT-DECORATION: underline
}
.txt_name {
	LINE-HEIGHT: 14px; LETTER-SPACING: -1px; FONT-FAMILY: µ¸¿ò; COLOR: #0088af; FONT-SIZE: 11px
}
A.txt_name:link {
	LINE-HEIGHT: 17px; LETTER-SPACING: -1px; FONT-FAMILY: µ¸¿ò; COLOR: #0088af; FONT-SIZE: 11px; TEXT-DECORATION: none
}
A.txt_name:visited {
	LINE-HEIGHT: 17px; LETTER-SPACING: -1px; FONT-FAMILY: µ¸¿ò; COLOR: #0088af; FONT-SIZE: 11px; TEXT-DECORATION: none
}
A.txt_name:active {
	LINE-HEIGHT: 17px; LETTER-SPACING: -1px; FONT-FAMILY: µ¸¿ò; COLOR: #0088af; FONT-SIZE: 11px; TEXT-DECORATION: none
}
A.txt_name:hover {
	LINE-HEIGHT: 17px; LETTER-SPACING: -1px; FONT-FAMILY: µ¸¿ò; COLOR: #0088af; FONT-SIZE: 11px; TEXT-DECORATION: none
}
.topmenu {
	LINE-HEIGHT: 17px; FONT-FAMILY: µ¸¿ò; COLOR: #ffffff; FONT-SIZE: 12px; FONT-WEIGHT: bold
}
A.topmenu:link {
	LINE-HEIGHT: 17px; FONT-FAMILY: µ¸¿ò; COLOR: #ffffff; FONT-SIZE: 12px; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
A.topmenu:visited {
	LINE-HEIGHT: 17px; FONT-FAMILY: µ¸¿ò; COLOR: #ffffff; FONT-SIZE: 12px; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
A.topmenu:active {
	LINE-HEIGHT: 17px; FONT-FAMILY: µ¸¿ò; COLOR: #ffffff; FONT-SIZE: 12px; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
A.topmenu:hover {
	LINE-HEIGHT: 17px; FONT-FAMILY: µ¸¿ò; COLOR: #ffffff; FONT-SIZE: 12px; FONT-WEIGHT: bold; TEXT-DECORATION: underline
}
.top_search {
	LINE-HEIGHT: 17px; LETTER-SPACING: -1px; FONT-FAMILY: µ¸¿ò; COLOR: #ffffff; FONT-SIZE: 12px
}
.part01 {
	LINE-HEIGHT: 17px; LETTER-SPACING: -1px; FONT-FAMILY: µ¸¿ò; COLOR: #666666; FONT-SIZE: 12px; FONT-WEIGHT: bold
}
.linemap02 {
	LINE-HEIGHT: 17px; LETTER-SPACING: -1px; FONT-FAMILY: µ¸¿ò; COLOR: #757474; FONT-SIZE: 12px; FONT-WEIGHT: bold
}
A.linemap02:link {
	LINE-HEIGHT: 17px; LETTER-SPACING: -1px; FONT-FAMILY: µ¸¿ò; COLOR: #757474; FONT-SIZE: 12px; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
A.linemap02:visited {
	LINE-HEIGHT: 17px; LETTER-SPACING: -1px; FONT-FAMILY: µ¸¿ò; COLOR: #757474; FONT-SIZE: 12px; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
A.linemap02:active {
	LINE-HEIGHT: 17px; LETTER-SPACING: -1px; FONT-FAMILY: µ¸¿ò; COLOR: #757474; FONT-SIZE: 12px; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
A.linemap02:hover {
	LINE-HEIGHT: 17px; LETTER-SPACING: -1px; FONT-FAMILY: µ¸¿ò; COLOR: #333333; FONT-SIZE: 12px; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
.txt_num {
	LINE-HEIGHT: 14px; FONT-FAMILY: µ¸¿ò; COLOR: #8e8e8e; FONT-SIZE: 11px
}
.font12_listnum {
	LINE-HEIGHT: 17px; COLOR: #fe1b1b; FONT-SIZE: 12px; FONT-WEIGHT: bold
}
.font12_price {
	LINE-HEIGHT: 17px; COLOR: #008bcc; FONT-SIZE: 12px; FONT-WEIGHT: bold
}
.font12_price02 {
	LINE-HEIGHT: 17px; COLOR: #008bcc; FONT-SIZE: 12px; FONT-WEIGHT: bold
}
.font13_title01 {
	LINE-HEIGHT: 17px; COLOR: #000000; FONT-SIZE: 13px; FONT-WEIGHT: bold
}
.font13_title02 {
	LINE-HEIGHT: 17px; COLOR: #555555; FONT-SIZE: 13px; FONT-WEIGHT: bold
}
.font13_title03 {
	PADDING-LEFT: 2px; PADDING-RIGHT: 2px
}
.font14_title {
	LINE-HEIGHT: 17px; COLOR: #555555; FONT-SIZE: 14px; FONT-WEIGHT: bold
}
.font15_title {
	LINE-HEIGHT: 17px; COLOR: #222222; FONT-SIZE: 15px; FONT-WEIGHT: bold
}
.font15_title01 {
	LINE-HEIGHT: 17px; COLOR: #008bcc; FONT-SIZE: 15px; FONT-WEIGHT: bold
}
.font16_title {
	LINE-HEIGHT: 18px; COLOR: #333333; FONT-SIZE: 16px; FONT-WEIGHT: bold
}
.font17_title {
	LINE-HEIGHT: 17px; COLOR: #ffffff; FONT-SIZE: 17px; FONT-WEIGHT: bold
}
.font_sum {
	FONT-FAMILY: ±¼¸²; COLOR: #ff6c00; FONT-WEIGHT: bold; folnt-size: 13px
}
.font_blue {
	FONT-FAMILY: µ¸¿ò; COLOR: #007bee; folnt-size: 12px
}
.txt_11 {
	LINE-HEIGHT: 14px; FONT-FAMILY: µ¸¿ò; COLOR: #f98100; FONT-SIZE: 11px
}
A.txt_11:link {
	LINE-HEIGHT: 14px; FONT-FAMILY: µ¸¿ò; COLOR: #666666; FONT-SIZE: 11px; TEXT-DECORATION: none
}
A.txt_11:visited {
	LINE-HEIGHT: 14px; FONT-FAMILY: µ¸¿ò; COLOR: #666666; FONT-SIZE: 11px; TEXT-DECORATION: none
}
A.txt_11:active {
	LINE-HEIGHT: 14px; FONT-FAMILY: µ¸¿ò; COLOR: #666666; FONT-SIZE: 11px; TEXT-DECORATION: none
}
A.txt_11:hover {
	LINE-HEIGHT: 14px; FONT-FAMILY: µ¸¿ò; COLOR: #333333; FONT-SIZE: 11px; TEXT-DECORATION: underline
}
.txt_12orange {
	LINE-HEIGHT: 14px; FONT-FAMILY: µ¸¿ò; COLOR: #f98100; FONT-SIZE: 12px
}
A.txt_12orange:link {
	LINE-HEIGHT: 14px; FONT-FAMILY: µ¸¿ò; COLOR: #f98100; FONT-SIZE: 12px; TEXT-DECORATION: none
}
A.txt_12orange:visited {
	LINE-HEIGHT: 14px; FONT-FAMILY: µ¸¿ò; COLOR: #666666; FONT-SIZE: 12px; TEXT-DECORATION: none
}
A.txt_12orange:active {
	LINE-HEIGHT: 14px; FONT-FAMILY: µ¸¿ò; COLOR: #666666; FONT-SIZE: 12px; TEXT-DECORATION: none
}
A.txt_12orange:hover {
	LINE-HEIGHT: 14px; FONT-FAMILY: µ¸¿ò; COLOR: #f98100; FONT-SIZE: 12px; TEXT-DECORATION: underline
}
.txt_13 {
	LINE-HEIGHT: 14px; FONT-FAMILY: µ¸¿ò; COLOR: #f98100; FONT-SIZE: 13px; FONT-WEIGHT: bold
}
A.txt_13:link {
	LINE-HEIGHT: 14px; FONT-FAMILY: µ¸¿ò; COLOR: #666666; FONT-SIZE: 13px; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
A.txt_13:visited {
	LINE-HEIGHT: 14px; FONT-FAMILY: µ¸¿ò; COLOR: #666666; FONT-SIZE: 13px; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
A.txt_13:active {
	LINE-HEIGHT: 14px; FONT-FAMILY: µ¸¿ò; COLOR: #666666; FONT-SIZE: 13px; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
A.txt_13:hover {
	LINE-HEIGHT: 14px; FONT-FAMILY: µ¸¿ò; COLOR: #333333; FONT-SIZE: 13px; FONT-WEIGHT: bold; TEXT-DECORATION: underline
}
A.txt_pro:hover {
	COLOR: #008bcc; TEXT-DECORATION: underline
}
.txt_date {
	LINE-HEIGHT: 14px; FONT-FAMILY: µ¸¿ò; COLOR: #666666; FONT-SIZE: 11px
}
A.txt_date:link {
	LINE-HEIGHT: 17px; FONT-FAMILY: µ¸¿ò; COLOR: #666666; FONT-SIZE: 11px; TEXT-DECORATION: none
}
A.txt_date:visited {
	LINE-HEIGHT: 17px; FONT-FAMILY: µ¸¿ò; COLOR: #666666; FONT-SIZE: 11px; TEXT-DECORATION: none
}
A.txt_date:active {
	LINE-HEIGHT: 17px; FONT-FAMILY: µ¸¿ò; COLOR: #666666; FONT-SIZE: 11px; TEXT-DECORATION: none
}
A.txt_date:hover {
	LINE-HEIGHT: 17px; FONT-FAMILY: µ¸¿ò; COLOR: #666666; FONT-SIZE: 11px; TEXT-DECORATION: none
}
.txt_coupon {
	LINE-HEIGHT: 17px; FONT-FAMILY: µ¸¿ò; COLOR: #008bcc; FONT-SIZE: 12px
}
A.txt_coupon:link {
	LINE-HEIGHT: 17px; FONT-FAMILY: µ¸¿ò; COLOR: #008bcc; FONT-SIZE: 12px; TEXT-DECORATION: none
}
A.txt_coupon:visited {
	LINE-HEIGHT: 17px; FONT-FAMILY: µ¸¿ò; COLOR: #008bcc; FONT-SIZE: 12px; TEXT-DECORATION: none
}
A.txt_coupon:active {
	LINE-HEIGHT: 17px; FONT-FAMILY: µ¸¿ò; COLOR: #008bcc; FONT-SIZE: 12px; TEXT-DECORATION: none
}
A.txt_coupon:hover {
	LINE-HEIGHT: 17px; FONT-FAMILY: µ¸¿ò; COLOR: #008bcc; FONT-SIZE: 12px; TEXT-DECORATION: underline
}
.txt_board {
	LINE-HEIGHT: 14px; FONT-FAMILY: µ¸¿ò; COLOR: #222222; FONT-SIZE: 12px
}
A.txt_board:link {
	LINE-HEIGHT: 14px; FONT-FAMILY: µ¸¿ò; COLOR: #222222; FONT-SIZE: 12px; TEXT-DECORATION: none
}
A.txt_board:visited {
	LINE-HEIGHT: 14px; FONT-FAMILY: µ¸¿ò; COLOR: #222222; FONT-SIZE: 12px; TEXT-DECORATION: none
}
A.txt_board:active {
	LINE-HEIGHT: 14px; FONT-FAMILY: µ¸¿ò; COLOR: #222222; FONT-SIZE: 12px; TEXT-DECORATION: none
}
A.txt_board:hover {
	LINE-HEIGHT: 14px; FONT-FAMILY: µ¸¿ò; COLOR: #00b8c8; FONT-SIZE: 12px; TEXT-DECORATION: underline
}
.input01 {
	BORDER-BOTTOM: #cacaca 1px solid; BORDER-LEFT: #cacaca 1px solid; FONT-FAMILY: gulim; BORDER-TOP: #cacaca 1px solid; BORDER-RIGHT: #cacaca 1px solid
}
.input02 {
	BORDER-BOTTOM: #cacaca 1px solid; BORDER-LEFT: #cacaca 1px solid; LINE-HEIGHT: 17px; FONT-FAMILY: gulim; COLOR: #008bcc; FONT-SIZE: 12px; BORDER-TOP: #cacaca 1px solid; FONT-WEIGHT: bold; BORDER-RIGHT: #cacaca 1px solid
}
.input03 {
	BORDER-BOTTOM: #cacaca 1px solid; BORDER-LEFT: #cacaca 1px solid; WIDTH: 200px; FONT-FAMILY: gulim; BORDER-TOP: #cacaca 1px solid; BORDER-RIGHT: #cacaca 1px solid
}
.input04 {
	BORDER-BOTTOM: #cacaca 1px solid; BORDER-LEFT: #cacaca 1px solid; WIDTH: 100px; FONT-FAMILY: gulim; HEIGHT: 19px; BORDER-TOP: #cacaca 1px solid; BORDER-RIGHT: #cacaca 1px solid
}
.select01 {
	BORDER-BOTTOM: #ffffff 1px solid; BORDER-LEFT: #ffffff 1px solid; BACKGROUND-COLOR: #ffffff; COLOR: #555555; FONT-SIZE: 12px; BORDER-TOP: #ffffff 1px solid; BORDER-RIGHT: #ffffff 1px solid
}
.txtarea01 {
	style: "BORDER-RIGHT: E9E9E9 1px solid; BORDER-TOP: E9E9E9 1px solid; FONT: 9pt µ¸¿ò,µ¸¿òÃ¼; BORDER-LEFT: E9E9E9 1px solid;  BORDER-BOTTOM: E9E9E9 1px solid"
}
.s {
	LINE-HEIGHT: 1.3; LETTER-SPACING: -1px; FONT-FAMILY: µ¸¿ò; COLOR: #7a7a7a; FONT-SIZE: 11px
}
.cate_s A:link {
	LINE-HEIGHT: 1.3; LETTER-SPACING: -1px; FONT-FAMILY: µ¸¿ò; COLOR: #7a7a7a; FONT-SIZE: 11px
}
.cate_s A:visited {
	LINE-HEIGHT: 1.3; LETTER-SPACING: -1px; FONT-FAMILY: µ¸¿ò; COLOR: #7a7a7a; FONT-SIZE: 11px
}
.cate_s A:active {
	LINE-HEIGHT: 1.3; LETTER-SPACING: -1px; FONT-FAMILY: µ¸¿ò; COLOR: #7a7a7a; FONT-SIZE: 11px
}
.cate_s A:hover {
	LINE-HEIGHT: 1.3; LETTER-SPACING: -1px; FONT-FAMILY: µ¸¿ò; COLOR: #7a7a7a; FONT-SIZE: 11px
}
.not_s A:link {
	LINE-HEIGHT: 1.3; LETTER-SPACING: -1px; FONT-FAMILY: µ¸¿ò; COLOR: #7a7a7a; FONT-SIZE: 11px
}
.not_s A:visited {
	LINE-HEIGHT: 1.3; LETTER-SPACING: -1px; FONT-FAMILY: µ¸¿ò; COLOR: #7a7a7a; FONT-SIZE: 11px
}
.not_s A:active {
	LINE-HEIGHT: 1.3; LETTER-SPACING: -1px; FONT-FAMILY: µ¸¿ò; COLOR: #7a7a7a; FONT-SIZE: 11px
}
.not_s A:hover {
	LINE-HEIGHT: 1.3; LETTER-SPACING: -1px; FONT-FAMILY: µ¸¿ò; COLOR: #7a7a7a; FONT-SIZE: 11px
}
.copyr_s A:link {
	LINE-HEIGHT: 1.3; LETTER-SPACING: -1px; FONT-FAMILY: µ¸¿ò; COLOR: #aeaeae; FONT-SIZE: 11px
}
.copyr_s A:visited {
	LINE-HEIGHT: 1.3; LETTER-SPACING: -1px; FONT-FAMILY: µ¸¿ò; COLOR: #aeaeae; FONT-SIZE: 11px
}
.copyr_s A:active {
	LINE-HEIGHT: 1.3; LETTER-SPACING: -1px; FONT-FAMILY: µ¸¿ò; COLOR: #aeaeae; FONT-SIZE: 11px
}
.copyr_s A:hover {
	LINE-HEIGHT: 1.3; LETTER-SPACING: -1px; FONT-FAMILY: µ¸¿ò; COLOR: #aeaeae; FONT-SIZE: 11px
}
BODY {
	SCROLLBAR-ARROW-COLOR: #cccccc; SCROLLBAR-FACE-COLOR: #ffffff; SCROLLBAR-DARKSHADOW-COLOR: #ffffff; SCROLLBAR-HIGHLIGHT-COLOR: #cccccc; SCROLLBAR-SHADOW-COLOR: #cccccc; SCROLLBAR-TRACK-COLOR: #f4f4f4; SCROLLBAR-3DLIGHT-COLOR: #ffffff
}
.bottom_ju TD {
	PADDING-BOTTOM: 5px
}
.bottom_ju1 TD {
	PADDING-BOTTOM: 4px; PADDING-TOP: 2px
}
